  .oem-campaign .rvt-section {
    --rvt-padding-section-fluid: clamp(1.5rem, .0806rem + 6.8817vw, 3.75rem);
}

.oem-campaign.gray-hero #main-content > .div:nth-child(1){
 box-sizing: inherit;
    margin: 0;
    background-color: #f8f9fa;
    position: relative;
    padding: 50px 0px 50px 0px !important;
    margin-top: 0rem;
    color: #000000
}

.oem-campaign.white-hero #main-content .rvt-section.rvt-theme-crimson .rvt-hero__actions .rvt-button--cta.rvt-button--strong {
    --color-background: #ffffff;
    --color-border: #990000;
}

.oem-campaign.white-hero .rvt-section.rvt-theme-light+.rvt-section.rvt-theme-light {
    padding: 50px 0px 0px 0px;
}

.oem-campaign.white-hero #main-content > div:nth-child(1){
 box-sizing: inherit;
    margin: 0;
    background-color: #ffffff;
    position: relative;
    padding: 50px 0px 50px 0px !important;
    margin-top: 0rem;
    color: #000000
}

.oem-campaign.white-hero-no-grey #main-content > div:nth-child(1){
 box-sizing: inherit;
    margin: 0;
    background-color: #ffffff;
    position: relative;
    padding: 50px 0px 50px 0px !important;
    margin-top: 0rem;
    color: #000000
}

.oem-campaign.white-hero-no-grey #main-content > .rvt-theme-crimson+div:nth-child(2){
     padding: 50px 0px 0px 0px;
}

.oem-campaign.white-hero-no-grey #main-content > .rvt-theme-crimson+div:nth-child(3){
     padding: 50px 0px 50px 0px;
}

.oem-campaign.white-hero #main-content > div:nth-child(2){
    background-color: #f8f9fa !important;
    
}

.oem-campaign.gray-hero .rvt-section.rvt-theme-crimson .rvt-hero__title, .oem-campaign.white-hero .rvt-section.rvt-theme-crimson .rvt-hero__title, .oem-campaign.white-hero-no-grey .rvt-section.rvt-theme-crimson .rvt-hero__title{
  color: #990000 !important;  
}

.oem-campaign .rvt-section.rvt-theme-crimson .rvt-hero__images img {
    box-sizing: inherit;
    border: 0;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    aspect-ratio: 3/2;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
@media screen and (min-width:1200px){
.oem-campaign .rvt-section .rvt-billboard__image{
    width: 40% !important;
}
 
.oem-campaign .rvt-section .form_container, .oem-campaign .rvt-section .form_action_submit.form_action {
max-width: 1000px;
    margin-left: 10%;
    margin-right: 8%;
}

 .slate-form [data-export="sys:first"] {
     width: calc(50% - 5px) !important;
     margin-right:10px !important;
     float: left !important;
}
 .slate-form [data-export="sys:last"] {
     width: calc(50% - 5px) !important;
     float: left !important;
     clear: inline-end !important;
}

.rvt-section-intro {
    display: block !important;
}
}

@layer rivet-slate{
  .slate-form input[type="tel"], .form_container input[type="tel"] {
    width: 100%;
  }
}
@media screen and (max-width: 67.5rem) {
.rvt-p-tb-xxl-lg-up {
    padding-bottom: var(--rvt-spacing-xxl);
    padding-top: var(--rvt-spacing-xxl);
}
}

/* form buttons */
 .form_button_submit {
     -webkit-text-size-adjust: 100%;
     box-sizing: inherit;
     font: inherit;
     overflow: visible;
     text-transform: none;
     background: 0 0;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     vertical-align: middle;
     border: 1px solid transparent;
     padding: .5625em 1em;
     margin: 0 0 1rem 0;
     font-size: 1rem;
     background-color: #900;
     color: #fff;
     -webkit-appearance: none;
     border-width: 2px;
     border-radius: .25rem;
     font-family: BentonSansBold, Helvetica, Arial, sans-serif;
     font-weight: 400;
     transition: background-color .2s ease-out, color .2s ease-out, border-color .18s ease-out;
     -webkit-font-smoothing: antialiased;
     margin-bottom: 1.25rem;
}
 .form_button_submit.invert, .form_button_submit:focus, .form_button_submit:hover {
     background: 0 0;
     color: #900;
     border-color: #900;
}
 .bg-gray .form_button_submit:focus, .bg-none .form_button_submit:focus {
     -webkit-box-shadow: 0 0 0 .2rem #fff, 0 0 0 .35rem #900;
     box-shadow: 0 0 0 .2rem #fff, 0 0 0 .35rem #900;
}
 .form_container .form_header:nth-child(n+2) {
     margin-top: 2rem;
}